using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace UPtur.Views;

public partial class PageNavigate : UserControl
{
    public PageNavigate()
    {
        InitializeComponent();
    }
}